/* ---------------------------------------------------------------------------
 *  WooCommerce: General 
 * --------------------------------------------------------------------------- */

.woocommerce .button.checkout-button{
	color: #fff;
	border-radius:0;
}

.woocommerce form .form-row-first {
	width: 48%;
	margin: 0 4% 0 0;
	float: left;
}

.woocommerce form .form-row-last {
	width: 48%;
	margin: 0;
	float: left;
}

.woocommerce .mfp-title {display: none;}

/* ---------------------------------------------------------------------------
 * Woocommerce: Products Overview
 * --------------------------------------------------------------------------- */

.woocommerce .page-title {
	display: none;
}

.woocommerce-result-count {
	float: left;
	font-weight: 600;
	color: #999;
	margin: 0 0 60px 0;
}

.woocommerce-ordering {
	float: right;
	margin: 0 0 60px 0;
}
.woocommerce-ordering .nice-select .list {
	left: auto;
    right: 0;
}

.woocommerce-ordering .simpleselect .placeholder,
.woocommerce-ordering .simpleselect .options .option,
.woocommerce-ordering .simpleselect .options .optgroup .optgroup-label{
	padding: 11px 12px;
}

/* Sale Badge */
.woocommerce .products .onsale {
	position: absolute;
	top: 10px;
	left: 10px;
	width: auto;
	text-align: center;
	background: #44bdbd;
	color: #fff;
	display: block;
	margin: 0;
	padding: 4px 10px;
	border-radius: 2px;
	font-weight: 700;
	text-transform: uppercase;
	z-index: 500;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

.out-of-stock {
	position: absolute;
	top: 10px;
	left: 10px;
	width: auto;
	text-align: center;
	background: #44bdbd;
	color: #fff;
	display: block;
	margin: 0;
	padding: 4px 10px;
	border-radius: 2px;
	font-weight: 700;
	text-transform: uppercase;
	z-index: 500;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
	
}

/* Products Grid */
.products {
	list-style: none;
	margin: 0px -15px 0;
	padding: 0;
	clear: both;
}

.products:after {
	content: "";
	display: block;
	clear: both;
}

.products a:not(.add_to_cart_button) {
	display: block;
	
}
.products a.add_to_cart_button {
	margin: 0;
	border-radius:0;
	float:left;
	padding:0;
    font-weight: 600;
	border-bottom:0px solid #f5f5f5 !important;
	border-top:none;
	border-left:none;
	border-right:none;
	color: #777 !important;
	background:none;
}
.products a.add_to_cart_button:hover {
	margin: 0;
	border-radius:0;
	float:left;
	padding:0;
    font-weight: 600;
	border-bottom:0px solid #f5f5f5 !important;
	border-top:none;
	border-left:none;
	border-right:none;
	color: #777 !important;
	background:none;
}

/* Products -front add to cart*/
.products a.add_to_cart_button {
  display: inline-block;
  vertical-align: middle;
}


.products .added_to_cart.wc-forward {
	display: none;
}

.products{
	letter-spacing: -0.31em
}

.products > div,
.products > h2{
	letter-spacing: normal;
}

.products li {
	display: inline-block;
	width: 25%;
	/*height: 400px;*/
	list-style: none;
	margin: 0 0 20px 0;
	padding: 0 15px 14px;
	position: relative;
	border-radius: 2px;
	overflow: hidden;
	letter-spacing: normal;
	vertical-align: top;
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
}

.products li a{
	position: relative;
	overflow: hidden;
}

.columns-2 .products li{
	width: 50%;
}

.columns-3 .products li{
	width: 33.3%;
}

.products li img {
	margin: 0 0 10px;
	width: 100%;
	height: auto;
}


.products li h3 {
	margin: 0 0 3px;
	padding: 0;
	font-weight: inherit;
	font-size: 16px;
	color: #777777;
	line-height: 1.9 !important;
}


.products li .price {
	display: inline-block;
	font-size: 16px;
	margin: 0;
	color: #444444;
	border: none;
	padding: 0;
	font-weight: 600;
}

.products li .price del {
	color: #999;
	margin-right: 5px;
	text-decoration:line-through;
}

.products li .price ins {
	text-decoration: none;
}

.products li .star-rating {
	margin-top:10px;
}

.products .product-category img:hover{
	opacity: 0.8;
}

/* ---------------------------------------------------------------------------
 * Woocommerce: Product Upsells / Related Products
 * --------------------------------------------------------------------------- */

.cross-sells {
	width: 100%;
	clear: both;
	margin: 20px 0 0;
	padding: 0;
}

.upsells.products {
	width: 100%;
	clear: both;
	margin: 20px 0 0;
	padding: 0;
}

.related.products {
	width: 100%;
	clear: both;
	margin: 20px 0 0 0;
	padding: 20px 0 0 0;
}


.products h2,.cross-sells h2 {
	font-size: 16px;
	font-weight: 500;
	margin-bottom:0;
	padding-bottom:0;
}

.products > div, .products > h2 {
	padding-top: 40px;
    border-top: 1px solid #EEE;
	margin-bottom:30px;
	text-align:center;
	font-size: 32px;
	font-weight: 500;
	}
.products ul.products,
.cross-sells ul.products {
	margin: 0 -15px;
	padding: 0;
}

/* ---------------------------------------------------------------------------
 * Woocommerce: Product Details
 * --------------------------------------------------------------------------- */
.product .price del {
    font-size: .85em;
	font-weight:300;
    color: rgba(145, 145, 145, .5);
    margin: -2px 0 0 0;
}

.product .price ins {
    font-size: 1.2em;
	font-weight:600;
    color: rgba(145, 145, 145, .5);
    margin: -2px 0 0 0;
	text-decoration:none;
}
.product {
	position: relative;
}

.product .onsale {
    position: absolute;
	top: 10px;
	left: 10px;
	width: auto;
	text-align: center;
	background: #44bdbd;
	color: #fff;
	display: block;
	margin: 0;
	padding: 4px 10px;
	border-radius: 2px;
	font-weight: 700;
	text-transform: uppercase;
	z-index: 500;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}
.soldout {
	position: absolute;
	top: 10px;
	left: 10px;
	width: auto;
	text-align: center;
	background: #c0081a;
	color: #fff;
	display: block;
	margin: 0;
	padding: 4px 10px;
	border-radius: 2px;
	font-weight: 700;
	text-transform: uppercase;
	z-index: 9;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

.product .images {
	float: left;
	width: 40%;
	margin-right: 4%;
	margin-bottom: 40px;
}

.product .images img {
	max-width: 100%;
	width: 100%;
	height: auto;
}

.product .images .thumbnails img {
	width: 32%;
	margin-top: 12px;
	margin-right:1.3%;
	overflow: hidden;
	float: left;
}

.product .summary {
	float: right;
	width: 56%;
}

.product .sharebox {
	margin-bottom: 20px;
}

.product h1 {
	font-weight: 400;
	margin: 0;
	padding: 0;
	font-size:28px;
}

.product .woocommerce-product-rating {
    display: inline-block;
    line-height: 1;
    position: absolute;
    top: 11px;
    right: 0;
}
.product .star-rating {
	margin-left: 20px;
}

.product .woocommerce-review-link{
}

.product .price {
	border-bottom: 0px solid #eee;
	padding-bottom: 20px;
	display: block;
	font-size: 24px;
	margin: 0 0 26px;
	color: #777777;
	font-weight: 700;
	font-size: 1.8em;
	font-weight:600;
    color: rgba(145, 145, 145, .5);
    margin: -2px 0 0 0;

}

.product .price del {
	color: #999;
	margin-right: 5px;
}

.product .price ins {
}

.stock{
	position: absolute;
	top: 10px;
	left: 10px;
	width: auto;
	text-align: center;
    background: #c0081a;
	color: #fff;
	display: block;
	margin: 0;
	padding: 4px 10px;
	border-radius: 2px;
	font-weight: 700;
	text-transform: uppercase;
	z-index: 9;
	-webkit-transform: none;
	-moz-transform: none;
	-ms-transform: none;
	-o-transform: none;
	transform: none;
}

/* ---------------------------------------------------------------------------
 * Woocommerce: Button loading
 * --------------------------------------------------------------------------- */

.woocommerce #respond input#submit.loading,
.woocommerce a.button.loading,
.woocommerce button.button.loading,
.woocommerce input.button.loading,
.woocommerce-page #content input.button.loading,
.woocommerce-page #respond input#submit.loading,
.woocommerce-page a.button.loading,
.woocommerce-page button.button.loading,
.woocommerce-page input.button.loading{
	color: #ccc !important;
}

.woocommerce #content input.button.loading:before,
.woocommerce #respond input#submit.loading:before,
.woocommerce a.button.loading:before,
.woocommerce button.button.loading:before,
.woocommerce input.button.loading:before,
.woocommerce-page #content input.button.loading:before,
.woocommerce-page #respond input#submit.loading:before,
.woocommerce-page a.button.loading:before,
.woocommerce-page button.button.loading:before,
.woocommerce-page input.button.loading:before{
	content:"";
	position:absolute;
	top:0;
	right:0;
	left:0;
	bottom:0;
	background:url(../images/ajax-loader.gif) center no-repeat rgba(255,255,255,.65)
}

.woocommerce #content input.button.added:after,
.woocommerce #respond input#submit.added:after,
.woocommerce a.button.added:after,
.woocommerce button.button.added:after,
.woocommerce input.button.added:after,
.woocommerce-page #content input.button.added:after,
.woocommerce-page #respond input#submit.added:after,
.woocommerce-page a.button.added:after,
.woocommerce-page button.button.added:after,
.woocommerce-page input.button.added:after {
	position: relative;
    font-family: 'FontAwesome';
    font-style: normal;
    font-weight: normal;
    height: auto;
    font-size: inherit;
    line-height: inherit;
    margin-left: 5px;
    text-decoration: inherit;
    width: auto;
    content: "\f00c";
    color: inherit;
}



/* ---------------------------------------------------------------------------
 * Woocommerce: Product Details - Add-To-Cart Button & Quantity
 * --------------------------------------------------------------------------- */

.cart {
	margin: 30px 0;
}

.cart input:focus,.cart button:focus {
	outline: none;
}

.quantity {
	width: auto;
    position: relative;
    float: left;
    margin: 0 20px 0 0;
    overflow: hidden;
    zoom: 1;
}

.quantity .input-group-btn{ 
	display: inline-block;
	float: left;
}

.quantity .input-text{
	width: 45px;
    height: 45px;
    float: left;
    font-size: 14px;
    color: #666;
    margin: 0 !important;
    text-align: center;
    border: none;
    border-radius: 0;
    font-weight: bold;
    background: #F9F9F9;
    border-width: 1px;
    border-style: solid;
    opacity: 0.8;
    border-color: #EEE;
}

.quantity .input-text:focus {
    background: #FFF;
}

.quantity .plus, .quantity .minus{
	display: block;
    padding: 0;
    margin: 0;
    position: absolute;
    text-align: center;
    vertical-align: text-top;
    width: 45px;
    height: 45px;
    overflow: visible;
    text-decoration: none;
    font-weight: bold;
    cursor: pointer;
    line-height: 45px;
    font-size: 16px;
    color: #666;
    outline: 0;
    background: #F9F9F9;
    opacity: 0.8;
    border: 1px solid #EEE;
	display:none;
}

.quantity .plus:hover, .quantity .minus:hover {
	opacity: 1;
}

.quantity .minus {
	top: 0;
    left: 0;
    border-radius: 2px 0px 0px 2px;
}
.quantity .plus {
	top: 0;
    right: 0;
    border-radius: 0px 2px 2px 0px;
}
.quantity > .minus,  .quantity > .plus {
	display: none !important;
}

/* Product Details Variations */
.variations_form table {
    background: #f9f9f9;
    clear: both;
    margin-bottom: 15px;
}

.variations_form table td {
    display: inline-block;
    vertical-align: middle;
    border: none;
    font-size: 14px;
    font-weight: 400;
    padding: 20px;
    line-height: 1;
}

.variations_form table tr {
}

.variations_form table label {
    width: auto;
    color: #777;
    font-weight: 400;
    margin-bottom: 0;
}

.variations_form table tr:last-child {
}

.reset_variations {
	display: none !important;
}

.single_variation_wrap {
	padding: 20px 0 0;
}

/* Product Details Meta */
.product_meta {
	font-size: 13px;
	padding: 0 0 30px;
}

.product_meta a {
	color: #999;
}

.product_meta .posted_in,
.product_meta .tagged_as,
.product_meta .sku_wrapper {
	display: block;
	color: #999;
}

/* Product Details Tabs */
.woocommerce-tabs {
	float: right;
	width: 56%;
	margin: 0 0 40px;
	padding: 0;
	list-style-type: none;
}

.woocommerce-tabs > ul {
	list-style-type: none;
	margin: 0;
	padding: 0;
}

.woocommerce-tabs > ul > li {
	list-style: none;
	list-style-type: none;
	margin: 0 0 -1px;
	padding: 0;
	position: relative;
	margin-right: 20px;
	float: left;
	font-weight: 400;
}

.woocommerce-tabs > ul > li a {
	color: #999;
	display: block;
	position: relative;
	padding: 14px 0 13px 0;
	margin: 0;
}

.woocommerce-tabs > ul > li a:after {
	display: block;
	position: absolute;
	content: '';
	width: 0;
	height: 0px;
	left: 0;
	bottom: 0;
	background: #2EAEB9;
	-webkit-transition: width 0.15s linear 0s;
    -moz-transition: width 0.15s linear 0s;
    transition: width 0.15s linear 0s;
}

.woocommerce-tabs > ul > li a:hover:after,
.woocommerce-tabs > ul > li.active a:after {
	width: 30px;
}

.woocommerce-tabs > ul > li a:hover {
	color: #666;
}

.woocommerce-tabs > ul > li.active a {
	font-weight: 400;
	color: #666;
}

.woocommerce-tabs .panel {
	background: #fff;
	border-top: 1px solid #eee;
	clear: both;
	padding: 30px 0 15px;
	border-radius: 0;
	box-shadow: none;
}

.woocommerce-tabs .panel h2,
.woocommerce-tabs .panel #comments h2 {
	margin: 0px 0px 22px;
	padding: 0;
	text-transform: none;
	font-size: 18px;
	font-weight: 600;
}

.shop_attributes {
	margin-bottom: 12px;
	width: 100%;
}

.shop_attributes tr {
	border-bottom: 1px solid #eee;
}

.shop_attributes tr:last-child {
	border-bottom: 0;
}

.shop_attributes tr th {
	font-weight: 600;
	padding: 8px 0;
	text-align: left;
	width: 20%;
}

.shop_attributes tr td {
	padding: 5px 0;
	text-align: left;
	width: 80%;
}

.shop_attributes p {
	margin: 0;
}

/* ---------------------------------------------------------------------------
 * Woocommrce: Product Details - Reviews
 * --------------------------------------------------------------------------- */

.star-rating {
	float: right;
	position: relative;
	overflow: hidden;
	height: 1em;
	line-height: 1em;
	font-size: 1em;
	width: 4.8em;
	text-align: right;
	font-family: 'Fontawesome';
	color: #999;
	font-weight: 400;
}

.star-rating:before {
	content: "\f006\f006\f006\f006\f006";
	float: left;
	top: 0;
	left: 0;
	position: absolute;
	color: #ccc;
}

.star-rating span {
	overflow: hidden;
	top: 0;
	left: 0;
	position: absolute;
	padding-top: 20px;
	color: #ffcc00;
	
}

.star-rating span:before {
	content: "\f005\f005\f005\f005\f005";
	top: 0;
	position: absolute;
	left: 0;
}

/* Comment list */
#comments {
	margin-bottom: 40px;
}

ol.commentlist {
  padding: 0;
  margin: 0;
  list-style: none;

}
ol.commentlist ol {
  list-style: none;
}
ol.commentlist li.comment {
    background-color: #fff;
    margin: 0;
    overflow: hidden;
    padding: 25px 25px 20px;
    position: relative;
    border: solid 1px #e1e1e1;
}
ol.commentlist ol.children li.comment {
  padding: 22px 0 0 0;
  border: none;
  border-top: #eee 1px solid;
  margin: 22px 0 0 0;
}

/* Review form */
#review_form #respond form {    
	margin: 0;
    padding: 0;
}
#review_form p.comment-form-author {
    width: 48.5%;
    display: inline-block;
    margin-right: 3%;
    margin-bottom: 0;
}
#review_form p.comment-form-email {
    width: 48.5%;
    margin-bottom: 0;
    display: inline-block;
    float: right;
}
#review_form .simpleselect{
	display: none;
}

#reviews .review-title {
	margin: 0;
}

#reviews .review-main-title {
	margin-bottom: 25px;
}

#reviews .commentlist {
	margin-bottom: 0;
}

#reviews li {
	clear: both;
}

#reviews li:last-child {
	margin-bottom: 0;
}

#reviews .meta {
	margin: 0 0 5px;
	padding: 0;
}

#reviews .meta strong {
	color: #444444;
}

#reviews .comment-text .star-rating span {
	color: #ffcc00;
}

#reviews li .avatar {
	position: relative;
	float: left;
	margin-right: 20px;
	border-radius: 2px;
}

#reviews li .comment-text{
	position: relative;
	overflow: hidden;
}

#reviews li .comment-text .description {
	clear: both;
	position: relative;
}
#reviews li .comment-text .description p {
	margin-bottom: 0;
}

#reviews .add_review {
	clear: both;
}

#reviews .add_review .button {
	padding: 6px 12px;
}

#reviews .commentlist li {
	clear: both;
	width: 100%;
	margin: 0 0 20px 0;
	border-radius: 3px;
}

.comment-form-rating label {
	display: none;
}

.comment-form-comment label {
	display: none;
}

/* ---------------------------------------------------------------------------
 * Woocommerce: Product Details - Star rating
 * --------------------------------------------------------------------------- */

p.stars {
	position: relative;
	line-height: 1;
	font-size: 14px;
}

p.stars:after {
	content: "";
	display: block;
	clear: both;
}

p.stars a.active:after{
	background:none;
}

p.stars a {
	display: inline-block;
	font-weight: 700;
	margin-right: 1em;
	text-indent: -9999px;
	position: relative;
	color:#999;
}

p.stars a:hover {
	color: #ffcc00 !important;
	background: none;
}

p.stars a:hover:after {
	color: #ffcc00 !important;
}

p.stars a.star-1:after,
p.stars a.star-2:after,
p.stars a.star-3:after,
p.stars a.star-4:after,
p.stars a.star-5:after {
	font-family: 'Fontawesome';
	content: "\f005";
	color:#ccc;
	text-indent: 0;
	position: absolute;
	top: 0;
	left: 0;
}
.product p.stars a.star-1,
.product p.stars a.star-2,
.product p.stars a.star-3,
.product p.stars a.star-4,
.product p.stars a.star-5 {
	border-right: 1px solid #ccc;
}
p.stars a.star-1:hover,
p.stars a.star-2:hover,
p.stars a.star-3:hover,
p.stars a.star-4:hover,
p.stars a.star-5:hover {
	text-decoration: none;
}
.product p.stars a.star-1 {
	width:2em;	
}
.product p.stars a.star-2 {
	width:3em;	
}
.product p.stars a.star-3 {
	width:4em;	
}
.product p.stars a.star-4 {
	width:5em;	
}
.product p.stars a.star-5 {
	width:6em;	
	border: 0;
}

p.stars a.star-1:after {
	content: "\f005";
}

p.stars a.star-2:after {
	content: "\f005\f005";
}

p.stars a.star-3:after {
	content: "\f005\f005\f005";
}

p.stars a.star-4:after {
	content: "\f005\f005\f005\f005";
}

p.stars a.star-5:after {
	content: "\f005\f005\f005\f005\f005";
}

p.stars a.active,
p.stars a.active:after{
	color: #ffcc00;
	background: none;
}

/* ---------------------------------------------------------------------------
 * WooCommerce: Alert Messages
 * --------------------------------------------------------------------------- */

.woocommerce-message {
	margin: 0 0 20px;
}

.woocommerce-message {
	padding: 12px 12px 12px 20px;
	display: block;
	color: #ffffff;
	background: #2EAEB9;
	margin-bottom: 40px;
	position: relative;
}

.woocommerce-message:before {
	position: relative;
	display: inline;
	font-size: 14px;
	font-family: 'FontAwesome';
	content: '\f00c';
	margin: 0 10px 0 0;
}

.woocommerce-message a.button {
	margin: 6px 10px 0 0;
	border: none;
	float: right;
	background: transparent;
	padding: 0;
	color: #ffffff;
	letter-spacing: 0;
	line-height: 1;
	font-family: inherit;
	text-transform: none;
	font-weight: normal;
}
.woocommerce-message a.button:hover{
	color: #fff !important;
	background: transparent !important;
	border: none;
}

.woocommerce-message ul,.woocommerce-message li {
	list-style: none !important;
	margin: 0 !important;
	padding: 0 !important;
}

.woocommerce-error {
	padding: 12px 12px 12px 20px;
	display: block;
	background-color: #fcf8e3;
	color: #8a6d3b;
	list-style: none;
	margin: 0 0 40px 0;
	line-height: 37px;
	position: relative;
}

.woocommerce-error li:before {
	position: relative;
	display: inline;
	font-size: 14px;
	font-family: 'FontAwesome';
	content: '\f00d';
	margin: 0 10px 0 0;
}

.woocommerce-message:after {
	content: "\0020";
	display: block;
	height: 0;
	clear: both;
	visibility: hidden;
}

/* ---------------------------------------------------------------------------
 *  Woocommerce: Shopping Cart - Table
 * --------------------------------------------------------------------------- */

.woocommerce table.shop_table,
.woocommerce-page table.shop_table {
	border-collapse: separate;
	margin: 0 0 60px 0;
	text-align: left;
	width: 100%;
	overflow: hidden;
}

.woocommerce table.shop_table th,
.woocommerce-page table.shop_table th {
	font-weight: 700;
	color: #666666;
	line-height: 18px;
	font-size: 13px;
	text-transform: uppercase;
	padding: 20px;
}

.woocommerce table.shop_table td.actions {
	font-weight: 700;
	text-transform: uppercase;
	color: #666666;
	line-height: 18px;
	padding: 20px 0;
	border-top: 1px solid #eee;
	border-bottom: 1px solid #eee;
}

.woocommerce table.shop_table tr.cart_item td {
	border-top: 1px solid #eee;
	padding: 20px;
	vertical-align: middle;
}

.woocommerce table.shop_table tr.cart_item td:first-child {
    padding: 20px 0;
}

.woocommerce table.shop_table tr.cart_item:first-child td{
}

.woocommerce table.shop_table td small,
.woocommerce-page table.shop_table td small {
	font-weight: 400;
}

.woocommerce table.shop_table tfoot td,
.woocommerce-page table.shop_table tfoot td,
.woocommerce table.shop_table tfoot th,
.woocommerce-page table.shop_table tfoot th {
	
}

.woocommerce table.my_account_orders th,
.woocommerce-page table.my_account_orders th,
.woocommerce table.my_account_orders td,
.woocommerce-page table.my_account_orders td {
	padding: 4px 8px;
	vertical-align: middle;
}

.woocommerce table.my_account_orders .button,
.woocommerce-page table.my_account_orders .button {
	white-space: nowrap;
}

.woocommerce table.my_account_orders .order-actions,
.woocommerce-page table.my_account_orders .order-actions {
	text-align: right;
}

.woocommerce table.my_account_orders .order-actions .button,
.woocommerce-page table.my_account_orders .order-actions .button {
	margin: .125em 0 .125em .25em;
}

.woocommerce td.product-name dl.variation,
.woocommerce-page td.product-name dl.variation {
	font-size: .8751em;
	margin: .25em 0 .5em;
}

.woocommerce td.product-name dl.variation dt,
.woocommerce-page td.product-name dl.variation dt {
	clear: left;
	float: left;
	font-weight: 600;
	margin: 0 .25em 0 0;
	padding: 0;
}

.woocommerce td.product-name dl.variation dd,
.woocommerce-page td.product-name dl.variation dd {
	margin: 0 0 .25em;
}

.woocommerce td.product-name p.backorder_notification,
.woocommerce-page td.product-name p.backorder_notification {
}

.woocommerce table.cart .product-thumbnail,
.woocommerce-page table.cart .product-thumbnail,
.woocommerce #content table.cart .product-thumbnail,
.woocommerce-page #content table.cart .product-thumbnail {
}

.woocommerce table.cart img,
.woocommerce-page table.cart img,
.woocommerce #content table.cart img,
.woocommerce-page #content table.cart img {
	height: auto;
	width: 80px;
}

.woocommerce table.cart th,
.woocommerce-page table.cart th,
.woocommerce #content table.cart th,
.woocommerce-page #content table.cart th,
.woocommerce table.cart td,
.woocommerce-page table.cart td,
.woocommerce #content table.cart td,
.woocommerce-page #content table.cart td {
	vertical-align: middle;
}

.woocommerce table.cart a.remove,.woocommerce-page table.cart a.remove,
.woocommerce #content table.cart a.remove,
.woocommerce-page #content table.cart a.remove {
	border-radius: 100%;
	color: #666;
	display: block;
	margin: 0;
	font-size: 1.4em;
	font-weight: 700;
	height: 1.4em;
	line-height: 1.4em;
	text-align: center;
	text-decoration: none;
	width: 1.4em;
	background: #eee;

}

.woocommerce table.cart a.remove:hover,
.woocommerce-page table.cart a.remove:hover,
.woocommerce #content table.cart a.remove:hover,
.woocommerce-page #content table.cart a.remove:hover {
	color: #fff !important;
	background: #2EAEB9;
}

.woocommerce table.cart td.actions,
.woocommerce-page table.cart td.actions,
.woocommerce #content table.cart td.actions,
.woocommerce-page #content table.cart td.actions {
	text-align: right;
}

.woocommerce table.cart td.actions .coupon,
.woocommerce-page table.cart td.actions .coupon,
.woocommerce #content table.cart td.actions .coupon,
.woocommerce-page #content table.cart td.actions .coupon {
	float: left;
}

.woocommerce table.cart td.actions .coupon label,
.woocommerce-page table.cart td.actions .coupon label,
.woocommerce #content table.cart td.actions .coupon label,
.woocommerce-page #content table.cart td.actions .coupon label {
	display: none;
}

.woocommerce table.cart td.actions .coupon .input-text,
.woocommerce-page table.cart td.actions .coupon .input-text,
.woocommerce #content table.cart td.actions .coupon .input-text,
.woocommerce-page #content table.cart td.actions .coupon .input-text {
	float: left;
	width: auto;
	margin-right: 10px;
	font-weight: 400;
}

.woocommerce table.cart td.actions .button,
.woocommerce-page table.cart td.actions .button,
.woocommerce #content table.cart td.actions .button,
.woocommerce-page #content table.cart td.actions .button {
	float: right;
	margin-left: 10px;
}

.woocommerce table.cart input,
.woocommerce-page table.cart input,
.woocommerce #content table.cart input,
.woocommerce-page #content table.cart input {
	margin: 0;
	vertical-align: middle;
}

/* ---------------------------------------------------------------------------
 * WooCommerce: Shopping Cart - Totals
 * --------------------------------------------------------------------------- */

/* Total table */

.cart-collaterals {
	width: 50%;
	float: right;
	margin-top: 0px;
	margin-bottom: 40px;
}

.cart-collaterals:after {
	content: "";
	display: block;
	clear: both;
}

.cart_totals {
	width: 100%;
	margin: 0 0 40px 0;
}

.cart_totals h2 {
	margin: 0 0 20px 0;
	font-size:20px;
}

.cart_totals table {
	width: 100%;
	border-collapse: separate;
	background: #F9F9F9;
	margin: 0 0 40px 0;
    padding: 20px 35px;
}

.cart_totals tr {
	
}

.cart_totals th {
	width: 40%;
	text-align: left;
	font-weight: 700;
	padding: 10px 20px 10px 0 !important;
	border-bottom: 1px solid #eee;
	text-transform: uppercase;
    font-size: 13px;
    color: #666;
}

.cart_totals tr:last-child th{
	border: none;
}

.cart_totals td {
	padding: 10px 20px;
	border-bottom: 1px solid #eee;
}

.cart_totals tr:last-child td{
	border: none;
}

.cart_totals .total .amount {
	font-size: 16px;
	color: #444;
}

.wc-proceed-to-checkout{
	margin-top: 40px;
	text-align: right;
}

/* ---------------------------------------------------------------------------
 * Woocommerce: Checkout
 * --------------------------------------------------------------------------- */

#customer_details {
	padding: 35px 0 0;
	border-bottom: 0px solid #eee;
}

#customer_details:before {
	position: relative;
	display: block;
	content: '';
	width: 100%;
	height: 1px;
	margin: 0 0 40px;
	border-top: 1px solid #eee;
}

#customer_details:after {
	content: "";
	display: block;
	clear: both;
}

#customer_details .col-1 {
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 40px;
}

#customer_details .col-2 {
	float: right;
	width: 48%;
    margin-bottom: 40px;
}

/* FireFox Fix */
#customer_details .col-2 .woocommerce-shipping-fields{
	width: 100%;
}

#customer_details .col-1 h3, 
#customer_details .col-2 h3 {
	margin: 0 0 20px 0 !important;
	padding: 0;
	font-size: 20px;
}

#customer_details .col-2 h3:after {
	content: "";
	display: block;
	clear: both;
}

#customer_details .col-2 h3 label{
	float: left;
	margin: 0;
	padding: 0;
	font-weight: 400;
}

#customer_details .col-2 h3 input{
	float: right;
	margin: 6px 0 0 10px;
	padding: 0;
}

.woocommerce form.checkout input,
.woocommerce form.checkout select,
.woocommerce form.checkout submit,
.woocommerce form.checkout textarea {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	width: 100%;
}

.woocommerce form.checkout textarea {
    min-height: 100px;
}

.woocommerce form.checkout label {
	display: block;
	margin: 0 0 5px;
	padding: 0;
}

.woocommerce form.checkout label.checkbox {
	display: block;
	width: auto;
}

.woocommerce form.checkout input[type=checkbox] {
	display: inline;
	width: auto;
	margin-left: 10px;
}

.woocommerce form.checkout .form-row-wide {
	width: 100%;
}

input#createaccount{
	float: left;
	margin: 5px 10px 0 0;
}

/* Your order - Table */
h3#order_review_heading {
	display: none;
}
h3.your_order_heading, 
h3.payment_method_heading {
	margin: 50px 0 20px;
	padding: 0;
	font-size: 20px;
}

.checkout .checkout-col-1 {
	float: left;
	width: 48%;
	margin-right: 4%;
	margin-bottom: 40px;
}

.checkout .payement-col-2 {
	float: right;
	width: 48%;
    margin-bottom: 40px;
}

.checkout .shop_table {
	background: #F9F9F9;
    padding: 20px 35px;
    border-radius: 3px;
	margin-bottom: 0px !important;
}

.checkout .shop_table th {
	padding: 15px 20px 15px 0 !important;
    border-top: 1px solid #eee;
}

.checkout .shop_table tr td {
	padding: 10px 0 !important;
	border-top: 1px solid #eee;
}

.checkout .shop_table thead th {
    border-top: none;
    width: 50%;
}

.checkout .shop_table tfoot .order-total th {
}

/* ---------------------------------------------------------------------------
 * Woocommerce: Checkout - Payment
 * --------------------------------------------------------------------------- */

#payment {
	clear: both;
	margin: 0 0 40px;
	padding: 0;
	overflow: hidden;
}

#payment ul {
	list-style: none;
	margin: 0;
	padding: 20px 35px;
	border-radius: 3px;
	background: #F9F9F9;
}

#payment ul li {
    display: block;
    padding: 15px 0px;
    border-bottom: 1px solid #EEE;
}

#payment ul li:last-child {
	border-bottom: none;
}

#payment ul li .payment_box {
	width: 100%;
	display: block;
	clear: both;
	padding: 10px 0 0 23px;
}

#payment ul li .payment_box p {
	margin: 0;
}

#payment ul li:after {
	content: "";
	display: block;
	clear: both;
}

#payment input {
	width: auto;
	float: left;
	margin: 6px 5px 0 0;
}

#payment label {
	display: inline-block;
	float: left;
	width: auto;
	font-weight: 500;
	margin: 0;
}

#payment label img {
	display: block;
	padding-top: 15px;
}

#payment input.button {
	float: right;
	margin: 30px 0 0 0;
}
/* ---------------------------------------------------------------------------
 * Woocommerce: Checkout - Coupon & Create Account
 * --------------------------------------------------------------------------- */

/* Create account */

.create-account {
	display: block;
	margin-top: 20px;
}

#shiptobilling {
	float: right;
	width: 176px;
	text-align: right;
}

/* Coupon */

.woocommerce-info {
	padding: 20px;
	margin: 0 0 20px;
	border-radius: 2px;
	overflow: hidden;
	background: #F9F9F9;
	font-weight: 600;
}

.woocommerce-info a {
	text-transform: none;
	font-weight: 400;
}

form.login,form.checkout_coupon {
	margin: 0 0 20px;
}

.checkout_coupon p {
	margin: 0 !important;
	padding: 0 !important;
	position: relative;
}

.checkout_coupon .form-row-first {
	padding: 0 20px 0 0 !important;
	margin: 0;
}

.checkout_coupon .form-row-last {
	width: 30px;
	padding: 0;
	margin: 0;
}

.login .button{
	margin-bottom: 20px !important;
}

/* ---------------------------------------------------------------------------
 * Woocommerce: Order Received & Account
 * --------------------------------------------------------------------------- */

.shop_table.my_account_orders,.shop_table.order_details {
	margin-bottom: 40px !important;
	background: #F9F9F9;
    padding: 20px 35px;
}

.col-1 {
    width: 48%;
    float: left;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.col-2 {
    width: 48%;
    float: right;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.woocommerce .addresses .col-2 {
    width: 48%;
    float: right;
    padding: 30px;
    background: #F9F9F9;
    border-radius: 3px;
    overflow: hidden;
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}

.woocommerce .addresses h3 {
	color: #999;
	margin: 0 0 20px;
	padding: 0;
	font-size: 18px;
	font-weight: 400;
}

.woocommerce .addresses address {
	font-style: normal;
	margin: 0 0 0px 0;
	padding: 0;
}

.woocommerce .addresses p {
	margin: 0;
	padding: 0;
}

.woocommerce .addresses header {
	margin: 0;
	padding: 0;
	border: none;
}

.woocommerce .addresses h3 {
	font-weight: 600;
	color: #666666;
}

.shop_table.order_details th {
    border-top: 1px solid #eee;
    padding: 10px 0 !important;
}

.shop_table.order_details td {
    padding: 10px 0 !important;
    border-top: 1px solid #eee;
}

.shop_table.order_details thead th {
    border: none;
}

.shop_table.my_account_orders, 
.shop_table.order_details {
    margin-bottom: 40px !important;
    background: #F9F9F9;
    border-radius: 3px;
    padding: 20px 35px;
}

table.shop_table.customer_details {
    background: #F9F9F9;
    border-radius: 3px;
    padding: 20px 35px;
}

table.shop_table.customer_details td,
table.shop_table.customer_details th {
	border-bottom: 1px solid #eee;
	padding: 15px 0;
}

table.shop_table.customer_details tr:last-child td,
table.shop_table.customer_details tr:last-child th {
	border: none;
}

.woocommerce .form-row label {
	display: block !important;
	font-weight: 600;
}

.woocommerce .form-row input[type=text],
.woocommerce .form-row input[type=password],
.woocommerce .form-row input[type=email],
.woocommerce .form-row select,
.woocommerce .form-row submit,
.woocommerce .form-row textarea,
.woocommerce .form-row  {
	-webkit-box-sizing: border-box; 
	-moz-box-sizing: border-box; 
	box-sizing: border-box;
	width: 100%;
	display: block;
}

.woocommerce .form-row label {
	display: block;
	width: auto;
	margin: 0 0 5px;
	padding: 0;
	font-weight: 600;
}

.my_account_orders th,.my_account_orders td {
	padding: 20px !important;
}

.customer_details {
	margin-bottom: 40px;
}

.customer_details dt {
	font-weight: 600;
}

.customer_details dd {
	margin-bottom: 20px;
}

.woocommerce-account .woocommerce{
	padding-bottom: 20px !important;
}

.col2-set:after {
    content: "\0020";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
}

/* ---------------------------------------------------------------------------
 *  WooCommerce: WooCommerce: Widgets
 * --------------------------------------------------------------------------- */

.product_list_widget li:after {
	content: "";
	display: block;
	clear: both;
}


.product_list_widget a {
	display: block;
	font-weight: 700;
	line-height: 1;
	color: #777;
}
.product_list_widget img {
  display: block;
  float: left;
  margin: 0 22px 0 0;
  height: 50px;
  width: auto;
  border-radius:2px;
}

.product_list_widget  .quantity {
	margin-top: 6px;
    color: #999;
    font-size: 13px;
    font-weight: 600;
}

.widget_shopping_cart_content a.button.wc-forward {
    padding: 6px 20px;
    font-size: 12px;
}

.widget_shopping_cart_content a.remove {
	display: none !important; 
}
.product_list_widget span.amount {
	float: left;
    margin-top: 4px;}
	
.product_list_widget .star-rating {
	position: relative;
	float: none;
	margin: 3px 0 3px 0;
	padding: 0;
}

.product_list_widget .reviewer {
	margin: 0;
	padding: 0;
	display: none;
}

.widget_product_search label {
	display: none;
}

td.actions input {
	margin: 0;
}

/* Widget Price Filter */

.woocommerce .widget_price_filter .price_slider,
.woocommerce-page .widget_price_filter .price_slider {
	margin-bottom: 16px;
}

.woocommerce .widget_price_filter .price_slider_amount,
.woocommerce-page .widget_price_filter .price_slider_amount {
	text-align: right;
}

.woocommerce .widget_price_filter .price_slider_amount .button,
.woocommerce-page .widget_price_filter .price_slider_amount .button {
}

.woocommerce .widget_price_filter .price_slider_amount .button,
.woocommerce-page .widget_price_filter .price_slider_amount .button {
	float: left;
}

.woocommerce .widget_price_filter .ui-slider,
.woocommerce-page .widget_price_filter .ui-slider {
	position: relative;
	text-align: left;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle {
	position: absolute;
	z-index:2;
	background-color:#F5F5F5!important;
	background-image:none!important;
	height:20px!important;
	width:20px!important;
	border-radius: 50%;
	border: none;
	cursor: ew-resize;
	outline: none;
	top: -6px;
	box-shadow:0 1px 4px rgba(0,0,0,.25),0 9px 8px rgba(0,0,0,.035),0 1px 0 #fff inset!important;
	-moz-box-shadow:0 1px 4px rgba(0,0,0,.25),0 9px 8px rgba(0,0,0,.035),0 1px 0 #fff inset!important;
	-webkit-box-shadow:0 1px 4px rgba(0,0,0,.25),0 9px 8px rgba(0,0,0,.035),0 1px 0 #fff inset!important;
	-o-box-shadow:0 1px 4px rgba(0,0,0,.25),0 9px 8px rgba(0,0,0,.035),0 1px 0 #fff inset!important
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-handle:last-child,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-handle:last-child {
	margin-left: -1em;
}

.woocommerce .widget_price_filter .ui-slider .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider .ui-slider-range {
	position: absolute;
	z-index: 1;
	font-size: .7em;
	display: block;
	background-color:#72C4EA;
	height:10px;
	margin-left:3px;
	border:none!important;
	background-image:none!important;
	border-radius:300px;box-shadow:0 1px 2px rgba(0,0,0,.16)inset!important;
	-webkit-box-shadow:0 1px 2px rgba(0,0,0,.15)inset!important;
	-moz-box-shadow:0 1px 2px rgba(0,0,0,.15)inset!important;
	-o-box-shadow:0 1px 2px rgba(0,0,0,.15)inset!important;
	border-bottom:1px solid #FFF
}

.woocommerce .widget_price_filter .price_slider_wrapper .ui-widget-content,
.woocommerce-page .widget_price_filter .price_slider_wrapper .ui-widget-content {
	border-radius: 1em;
	background: #eee;
}

.woocommerce .widget_price_filter .ui-slider-horizontal,
.woocommerce-page .widget_price_filter .ui-slider-horizontal {
	height: .5em;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range {
	top: 0;
	height: 100%;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-min,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range-min {
	left: -1px;
}

.woocommerce .widget_price_filter .ui-slider-horizontal .ui-slider-range-max,
.woocommerce-page .widget_price_filter .ui-slider-horizontal .ui-slider-range-max {
	right: -1px;
}

.woocommerce .widget_price_filter .button {
	padding: 8px 20px;
	margin: 0;
	font-size: 12px;
	line-height: 1.5;
}

.woocommerce .widget_price_filter .price_label{
	font-weight: 600;
	text-transform: uppercase;
	margin-top: 2px;
	display: inline-block;
}

.woocommerce .widget_price_filter .button:hover{
	background: #333333;
	color: #ffffff;
}

mark.count{
	background: none;
	color: #999999;
}

/* Widget Layered Nav */
.woocommerce .widget_layered_nav li small {
	float: right;
	display: inline;
	font-size: 13px;
	font-weight: 600;
	margin: -22px 0 0;
	color: #ccc;
}

.woocommerce .widget_layered_nav li:after {
	display: none;
}

.woocommerce .widget_layered_nav li.chosen a {
	font-weight: 600;
}

.woocommerce .widget_layered_nav li.chosen a:before {
	font-size: 14px;
	margin-right: 5px;
	font-family: 'FontAwesome';
	content: '\f00d';
	font-weight: 400;
}

/* Widget Categories */

.woocommerce .widget_product_categories span.count {
	display: none !important;
}

.woocommerce .widget_product_categories > ul > li.current-cat > a {
	font-weight: 600;
}

.woocommerce .widget_product_search #searchsubmit,
.woocommerce .widget_product_search input[type="submit"] {
	display: none !important;
}

.woocommerce .widget_product_search input {
	-moz-box-sizing: border-box; 
	-webkit-box-sizing: border-box; 
	box-sizing: border-box;
	width: 100%;
}

/* ---------------------------------------------------------------------------
 *  WooCommerce: Order Received
 * --------------------------------------------------------------------------- */

.order-received {
	text-align: center;
	padding: 40px 0;
}

.order-received i {
	font-size: 84px;
}

.order-received h2 {
	font-size: 64px;
	line-height: 1;
	margin: 20px 0;
	color: #666;
	font-weight: 300;
}

.order-received h3 {
	font-size: 37px;
	line-height: 22px;
	margin: 0 0 40px;
	color: #999;
}

/* ---------------------------------------------------------------------------
 * WooCommerce: Secondary Image on Hover
 * --------------------------------------------------------------------------- */

.pif-has-gallery {
    position: relative;
}
.pif-has-gallery .secondary-image {
    position: absolute;
    top:0;
    left:0;
    opacity: 0;
}

.pif-has-gallery .secondary-image:hover {
    position: absolute;
    top:0;
    left:0;
    opacity: 0;
}

/* ---------------------------------------------------------------------------
 * WooCommerce: Empty Cart
 * --------------------------------------------------------------------------- */

p.cart-empty {
	font-size: 20px;
	font-weight: 600;
    text-align: center;
    margin: 40px 0 20px 0;
}

p.return-to-shop{
	text-align: center;
	margin: 0px 0 80px 0;
}

/* ---------------------------------------------------------------------------
 * Woocommerce: Responsive
 * --------------------------------------------------------------------------- */

/* max-width: 991px */

@media only screen and (max-width: 991px) {
	.woocommerce-tabs{clear:both;float:none;width:100%;}
    .products li{ width: 50% !important; }
    .product .woocommerce-product-rating {display: none;}
    .cart-collaterals {width: 100%; float: none;}
    #customer_details .col-1, #customer_details .col-2, .checkout .checkout-col-1, .checkout .payement-col-2{width:100%;float:none;}
    #customer_details .col-2{margin-bottom: 60px;}
}

/* max-width: 767px */

@media only screen and (max-width: 767px) {
    .products li{width:100% !important;}
    .product .images{width:100%;margin:0 0 20px;}
    .product .images .thumbnails img{width:80px;}
    .product .summary{width:100%;}
    .woocommerce table.shop_table th,.woocommerce-page table.shop_table th{padding:15px 0px !important;}
    .woocommerce table.shop_table td,.woocommerce-page table.shop_table td{padding:15px 0px !important;}
    .woocommerce table.shop_table td img{width:45px!important;display:block;}
    p.stars a{width:79px;}
    .shop_table .product-remove{display:none;}
    .woocommerce td.actions{text-align:center!important;padding:10px 10px 0!important;}
    td.actions input{width:100%!important;margin:0 0 10px!important;}
    a.catimage, a.catimage span, a.catimage .catimage-overlay{ height: 200px !important;}
    .quantity .input-group-btn button.btn{ display: none; }
    #review_form p.comment-form-author, #review_form p.comment-form-email {clear: both; width: 100%; margin: 0 !important; float:none; }

    .woocommerce table.shop_table .quantity, .woocommerce-page table.shop_table .quantity{width: auto;}
    .woocommerce table.shop_table .quantity .input-text, .woocommerce-page table.shop_table .quantity .input-text{margin: 0 !important; border: 1px solid #eee;border-radius: 2px;}
    .woocommerce table.shop_table .quantity .plus, .woocommerce-page table.shop_table .quantity .minus{display: none;}
}

/* max-width: 479px */

@media only screen and (max-width: 479px) {
	.woocommerce-result-count,.woocommerce-ordering {float:none;margin:0 0 20px;}
	.shop_table .product-subtotal{display:none;}
	.shop_table .product-thumbnail{display: none;}
	.woocommerce-ordering .nice-select {margin-bottom: 30px;}
	.woocommerce form .form-row-first, .woocommerce form .form-row-last {width: 100%; float:none; margin: 0;}
	.checkout .shop_table, #payment ul {padding: 10px 20px;}
}
.woocommerce-product-gallery .flex-control-nav {
	position: relative;
	margin-top: 0.5%;
	right: auto;
	bottom: auto;
	
}
.woocommerce-product-gallery .flex-control-nav li {
	margin: 0 3px 3px 0;
	float:left;
	width:24.3%;
	cursor: pointer;
}

.woocommerce-product-gallery .flex-active-slide {
	cursor:url(../images/plus-icon.cur) ,crosshair;
	cursor:url(../images/plus-icon.png) 10 10,crosshair;
}
.woocommerce-product-gallery__trigger {
	position: absolute;
    width: 50px;
    height: 50px;
    background: #000;
    left: 0px;
    top: 18%;
    display: block;
    z-index: 10;
    font-size: 18px;
	display:none;
}
.woocommerce-product-gallery__trigger img {
	display: none !important;
}
.woocommerce-product-gallery__trigger:before {
	content:"\f00e";
	font-family:"FontAwesome";
    color: #fff;
    width: 50px;
    display: block;
    height: 50px;
    line-height: 50px;
    text-align: center;
}